@media screen 
{	
	.logo {
		/* background override only eg --- background: url('../img/logo.png') no-repeat center; --- */
		background: url('../img/logo.png') no-repeat center;
	}
	.text.editable{
		font-size: 15px;
	}
}

@media screen and (max-width: 990px){
	.promote {
		background-color: #bbbe00;
		background-image: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #bbbe00 ), color-stop( 100%, #bbbe00 ) );
		background-image: -webkit-linear-gradient( top, #bbbe00, #bbbe00 );
		background-image: -moz-linear-gradient( top, #bbbe00, #bbbe00 );
		background-image: -ms-linear-gradient( top, #bbbe00, #bbbe00 );
		background-image: -o-linear-gradient( top, #bbbe00, #bbbe00 );
		background-image: linear-gradient( top, #bbbe00, #bbbe00 );
		-ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorStr='#bbbe00', EndColorStr='#bbbe00' );
	}

	li.promote a {

		text-shadow: 0 1px 0 #bbbe00;
	}
}